SocialNetwork CVE-2017-7390 Cross Site Scripting Vulnerability

Bugtraq ID: 97312
Class: Input Validation Error
CVE: CVE-2017-7390
Remote: Yes
Local: No
Published: Apr 03 2017 12:00AM
Updated: Apr 04 2017 12:03AM
Credit: Haojun Hou in ADLab of Venustech
Vulnerable: andreas83 SocialNetwork 1.2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus